@font-face
  font-family: 'Fugue'
  src: url('fonts/fugue/fugue_regular_ultimaker-webfont.eot')
  src: url('fonts/fugue/fugue_regular_ultimaker-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/fugue/fugue_regular_ultimaker-webfont.woff2') format("woff2"), url('fonts/fugue/fugue_regular_ultimaker-webfont.woff') format("woff"), url('fonts/fugue/fugue_regular_ultimaker-webfont.ttf') format("truetype"), url('fonts/fugue/fugue_regular_ultimaker-webfont.svg#fugue_ultimakerregular') format("svg")
  font-weight: normal
  font-style: normal
